.storybook-container-base {
  display: flex;
  padding: 20px;
}

.storybook-container-center {
  justify-content: center;
  align-items: center;
}

.storybook-container--direction-column {
  flex-direction: column;
}

.storybook-container--direction-row {
  flex-direction: row;
}

.storybook-container--100vh {
  height: 100vh;
}